/** Shopify CDN: Minification failed

Line 27:20 Unexpected "{"

**/
.section {
  align-items: center;
}

.content-width {
  margin: 0 auto;
  width: 80%;
}

.c_policy__title {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .content-width {
    margin: 0 auto;
    width: auto;
  }
}

@media screen and (min-width: 767px) {
  .c_policy__title, {
    font-size: 16px;
  }
  .c_policy__content {
    font-size: 14px;
  }
}

